import React from 'react';
import {View, Text, Image, TouchableOpacity} from 'react-native';
import styles from './styles';

const ProductRaw = props => {
  const {onPress} = props;
  return (
    <TouchableOpacity
      onPress={onPress}
      activeOpacity={0.5}
      style={styles.container}>
      <Image
        source={require('assets/images/product-1.png')}
        style={styles.image}
      />
      <View style={styles.section}>
        <Text style={styles.title}>Mie Ayam Yamin</Text>
        <Text numberOfLines={2} style={styles.description}>
          Mie ayam dengan kecap manis khas Jawa
        </Text>
        <Text style={styles.price}>Rp15.000</Text>
      </View>
    </TouchableOpacity>
  );
};

export default ProductRaw;
