import React from 'react';
import {CardStyleInterpolators, createStackNavigator} from '@react-navigation/stack';
import {Home} from 'scenes';
import TabStack from './tab-navigation';
import {Selling} from 'scenes';

const AppStack = createStackNavigator();
const AppStackScreen = () => (
  <AppStack.Navigator screenOptions={{
      gestureEnabled: true,
      gestureDirection: 'horizontal',
      headerShown: false,
      cardStyleInterpolator: CardStyleInterpolators.forHorizontalIOS
    }}>
    <AppStack.Screen name="Home" component={TabStack} />
    <AppStack.Screen name="Selling" component={Selling}/>
  </AppStack.Navigator>
);

export default AppStackScreen;
